index_title=Cambia lenguaje y tema
index_lang=UI de lenguaje Webmin 
index_langglobal=Lenguaje global ($1)
index_langset=Selección de personal ..
index_theme=UI de tema Webmin 
index_themeglobal=Tema global ($1)
index_themeset=Seleccióin de personal ..
index_pass=Contraseña de ingreso de Webmin 
index_passleave=Partioción incambiada
index_passset=Establecer en ..
index_ok=Realizar cambios
index_themedef=Tema anterior de Webmin
index_desc2=Este módulo puede ser usado para cambiar $1, solo por su cuenta Webmin.
index_d3=$1, $2 y $3
index_d2=$1 y $2
index_d1=$1
index_dlang=El lenguaje de los módulos está desplegado en
index_dtheme=El tema que controla la apariencia de Webmin
index_dpass=La contraseña usada para ingresar con

change_title=Establecer los cambios
change_user=Modificando el ingreso de Webmin
change_done=.. realizado
change_restart=Reiniciando Webmin
change_redirect=Redireccionado al menú prinicipal
change_ecolon=Su contraseña no puede contener el caracter : 

acl_lang=Puede cambiar el lenguaje?
acl_theme=Puede cambiar el tema?
acl_pass=Puede cambiar la contraseña (cuando se establezca en Webmin) ?

